import Panel from "./Panel";
export default class Alert extends Panel {
    start(data) {
        const { message, btnTxt } = data;
        this.data.message = message;
        this.data.btnTxt = btnTxt || '确定';
        this['subType'] = data.subType
    }

     get skinKey() { return 'Alert' }

    protected get closeBtns(): eui.Button[] {
        return [this['closeBtn']]
    }
}